Apr. 25th, 2016

sokol_iz_narnii: (Сосредоточенный Сокол)
Сегодня, 25 апреля 2016 года, Яндес перестал работать с устаревшими версиями почтовых клиентов, которые отныне считает небезопасными. Что конкретно Яндексу не нравится, - не знаю. Вроде, что-то с протоколами. Предлагается, если вдруг почтовый клиент перестал принимать письма с ящика на Яндекс-Почте, свериться со списками версий почтовых клиентов, с которыми Яндекс работает и которые он забраковал.

Безопасные версии почтовых программ:

Microsoft Outlook версий 2010, 2013, 2016;
Microsoft Outlook версии 2007 на Windows XP SP3, Vista, 7, 8, 10;
Outlook Express версии 6 на Windows XP SP3, Vista, 7, 8, 10;
Windows Mail и Windows Live Mail на Windows Vista, 7, 8, 10;
The Bat! версии 4.0.38 и выше;
Apple Mail версии 3.1 и выше (Mac OS X 10.5.1 и выше);
Mozilla Thunderbird всех версий;
предустановленная почтовая программа на Android версии 2.2 и выше;
предустановленная почтовая программа на iOS версии 3 и выше;
предустановленная почтовая программа на Windows Phone версии 7 и выше.

Устаревшие версии почтовых программ:

Microsoft Outlook версий 2000, 2003;
Microsoft Outlook версии 2007 на Windows XP (до SP3);
Outlook Express на Windows XP (до SP3);
The Bat! версии 4.0.37 и ниже;
Apple Mail версии 3.1 и ниже (Mac OS X 10.5 и ниже);
предустановленная почтовая программа на Android версий 1.6, 2.0;
предустановленная почтовая программа на iOS версий 1, 2;
предустановленная почтовая программа на Windows Mobile версии 6 и ниже.

Profile

sokol_iz_narnii: (Default)
sokol_iz_narnii

February 2017

S M T W T F S
   1234
567891011
121314151617 18
192021 22232425
262728    

Style Credit

Expand Cut Tags

No cut tags
Page generated Jul. 27th, 2017 12:28 am
Powered by Dreamwidth Studios